Get An Individual's Acquisition Criteria And Deal Preferences
GET
https://api.getcovent.com/api/v1/individuals/ind_123/buy-boxRetrieve an individual's acquisition criteria and deal preferences.
How to Call
Use one of the examples below to call this endpoint from your own integration.
curl -X GET "https://api.getcovent.com/api/v1/individuals/ind_123/buy-box" \
-H "Authorization: Bearer <API_KEY>" \
-H "Accept: application/json"Request
Review headers, parameters, and body fields before calling this endpoint.
AuthorizationstringRequired
Bearer token for the proposed external API contract.
Example: Bearer <API_KEY>AcceptstringRequired
Response format header.
Example: application/jsonidstringRequired
id path parameter.
Example: ind_123Response
200application/jsonmarketsarrayRequired
markets response field.
Example: ["phoenix-az","mesa-az"]property_typesarrayRequired
property_types response field.
Example: ["single_family","duplex"]pricingobjectRequired
pricing response field.
Example: {"min":150000,"max":450000}strategyarrayRequired
strategy response field.
Example: ["buy_and_hold","fix_and_flip"]preferencesobjectRequired
preferences response field.
Example: {"occupancy":"vacant"}constraintsobjectRequired
constraints response field.
Example: {"min_arv":250000}Response Example
{
"markets": ["phoenix-az", "mesa-az"],
"property_types": ["single_family", "duplex"],
"pricing": {
"min": 150000,
"max": 450000
},
"strategy": ["buy_and_hold", "fix_and_flip"],
"preferences": {
"occupancy": "vacant"
},
"constraints": {
"min_arv": 250000
}
}